{
  "strategy_name": "Zeus_8d_2",
  "params": {
    "roi": {
      "0": 0.636,
      "541": 0.182,
      "2571": 0.063,
      "7661": 0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.169,
      "trailing_stop_positive_offset": 0.206,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_min_horizon": 46,
      "buy_min_max_n": 0.2,
      "buy_percent": 1.012,
      "buy_rsi": 28,
      "decalage": 9
    },
    "sell": {
      "sell_b_RSI": 87,
      "sell_percent": 0.17,
      "sell_profit_percent": 0.3
    },
    "protection": {
      "protection_start_buying_rsi_1d": 14,
      "protection_stop_buying_rsi_1d": 69
    },
    "stoploss": {
      "stoploss": -0.268
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-03 22:41:55.642221+00:00"
}